1. News - II (not supported)
  2. Wednesday, 02 January 2013
I tried to install this on a clean setup and got this message. Can anyone explain this for me please?
Responses (1)
What you have done. Try to install a fresh quick start pack or only news-II template from extension manager.
  1. more than a month ago
  2. News - II (not supported)
  3. # 1


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.